import Layout from "../../Base/layout";
import Image from "../../../assets/conform.png";
import style from "./confirmation.module.css";
import Button from "../../Base/button";

function Confirmation({ id, seatCount = 3, seats, onEdit, ...props }) {
  return (
    <Layout title="Booking Confirmed">
      <div className={style.confirmation}>
        <img src={Image} loading="lazy" />
        <span>
          Seat's Count:<h4>{seatCount}</h4>
        </span>

        <span>
          Booked Seats:
          <h3> {seats.toString()}</h3>
        </span>
        <Button onClick={onEdit}>Modify</Button>
      </div>
    </Layout>
  );
}

export default Confirmation;
